/*
Theme Name:     Infor EAM
Theme URI: 		http://colibree.hu
Description:    Child theme for the Infro EAM
Author:         http://colibree.hu
Theme URI: 		http://colibree.hu
Template:       infoream
Version:        1.0
*/

#mk-header-social ul li a i::before {
    font-size: 30px;
}
.mk-header-tagline img{
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 15px;
}
.mk-header-tagline, .mk-header-tagline a{
	font-size: 17px;
	font-weight: 300;
}
.mk-header-tagline i{
	color: #00a4f1;
}

.infor-gold-channel-partner img{
	vertical-align: middle;
}
.mk-header-toolbar {
    height: 70px;
    padding: 10px;
}
.sticky-style-fixed.header-style-1.header-sticky-ready .mk-header-holder, .sticky-style-fixed.header-style-3.header-sticky-ready .mk-header-holder {
    top: -70px;
}
#mk-header-social{
	margin-right: 11px;
}
#mk-header-social ul li a {
    display: block;
    margin-right: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.social-media-footer a {
    display: block;
}
.social-media-footer .mk-col-1-3:nth-child(1){
	background: #3b5998;
}
.social-media-footer .mk-col-1-3:nth-child(2){
	background: #096bab;
}
.social-media-footer .mk-col-1-3:nth-child(3){
	background: #b31217;
}
#mk-footer-navigation ul li a {
    line-height: 16px;
}
#mk-footer .social-media-footer [class*="mk-col-"] {
    padding: 0 0%;
}
.mk-button.large {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0;
    padding: 20px 58px;
}
.mk-flipbox-content .front-icon {
    padding: 20px 20px 0;
}
#theme-page #advantage h2, #advantage p, #theme-page #advantage strong{
	color:#fff;
}
#advantage .mk-testimonial.simple-style {
    margin-top: 70px;
    margin-bottom: 0px;
}
#advantage .mk-testimonial.simple-style .flex-direction-nav .flex-next::after, .mk-testimonial.simple-style .flex-direction-nav .flex-prev::after {
    border: 2px solid #fff;
    left: -16px;
    top: -9px;
}
#advantage .mk-flex-slides > i{
	display: none;
}
#advantage .mk-testimonial p{
	font-size: 30px;
	font-weight: 700;
}
#benefits{
	padding-bottom: 300px;
}
 #benefits .mk-flipbox-content .front-title {
    padding: 0 20px 20px;
}
#benefits .mk-flipbox-content .back-title {
    padding: 0 20px 0px;
}
.mk-flipbox-back .back-desc{
    padding: 0 5%;
}
#benefits .mk-flipbox-content ul{
    margin-left: 0.5em;
}
#benefits .mk-flipbox-content ul li {
    margin-bottom: 10px;
}
#theme-page #contact-us h2{
	color:#fff;
}
#theme-page #contact-us p{
    color:#fff;
}
#contact-us-02 i{
	color:#d5000e;
}
input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], textarea {
    background-color: #fdfdfd;
    border: 1px solid #e3e3e3;
    color: #767676;
    font-size: 13px;
    margin-bottom: 20px;
    outline: 0 none;
    padding: 10px 12px;
    width: 100%;
}
.wpcf7-form .wpcf7-textarea {
    width: 100%;
}
.wpcf7-submit {
    background-color: #d5000e;
    border: 1px solid #d5000e;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 100%;
    margin-bottom: 20px;
    margin-right: 10px;
    outline: 0 none;
    padding: 13px 35px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: color 0.2s ease-in-out 0s, background 0.2s ease-in-out 0s, border 0.2s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
.wpcf7-submit:hover{
	background-color: #d5000e;	
}
span.wpcf7-not-valid-tip {
    top: 0;
}
.mk-milestone .milestone-text::after {
    display: none;
}
.mk-milestone .milestone-text {
    letter-spacing: 0px;
    line-height: 100%;
    margin: 0px 0px;
    padding: 0px 0;
    position: relative;
}
#implementation-timeline p{
    color:#00a4f1;
    font-size: 30px;
    font-weight: 300;
    line-height: 36px;
}
#implementation-timeline .aligncenter, img.aligncenter {
    margin-bottom: 0px;
}
#theme-page #resources h2{
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 15px 0px 15px 15px;
}
.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
    letter-spacing: 0 !important;
}
@media screen and (min-width: 1140px){
    .mk_rev_slider_wrapper{
        margin-top: 40px;
    }   
}
#mk-header {
    border-bottom: 0px solid #ededed !important;
}
#btn-versenytars{

}
#benefits .mk-flipbox-back .back-desc{
    text-align: left;
    line-height: 22px;
}
#benefits .mk-flipbox-back .back-desc br{
    margin-bottom: 10px;
}
#references-testimonials .mk-testimonial-quote::after {
    content: "\"";
}
#references-testimonials .mk-testimonial-quote::before {
    content: "\"";
}
#references-testimonials .mk-testimonial.avantgarde-style .mk-testimonial-company {
    font-weight: 700;
}


/* Kérdőív start */
#kerdoiv{
    overflow: visible;
}
.wpProQuiz_button, .wpProQuiz_button:hover{
    backface-visibility: hidden !important;
    cursor: pointer !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    margin-left: 0 !important;
    margin-right: 10px !important;
    min-width: 0 !important;
    position: relative !important;
    text-align: center !important;
    transition: color 0.15s ease-in-out 0s, background 0.15s ease-in-out 0s, border 0.15s ease-in-out 0s !important;
    vertical-align: middle;
    background: #00a4f1 !important;
    color:#fff !important;
    border-radius: 0px !important;
    border: 0 solid #13455b !important;
    box-shadow: 0 0 0 #333 !important;
    margin-right: 0 !important;
    width: 100%;
    padding: 10px !important;
    margin-top: 10px;
    font-size:22px !important;
}
.wpProQuiz_questionListItem input, .wpProQuiz_questionListItem label {
    font-weight: 300;
}
.wpProQuiz_questionList{
    margin-bottom: 20px !important;
}
.wpProQuiz_question_text p{
    font-weight: 700;
}
#theme-page #kerdoiv h5{
    color: #00a4f1;
    font-weight: 700;
    font-size: 22px;
}
#kerdoiv .vc_col-sm-8{
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    margin-top: -80px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.wpProQuiz_forms table {
    width: 100% !important;
}
.wpProQuiz_forms table tr td:nth-child(1) {
    width: 110px;
    text-align: right !important;
}

.wpProQuiz_forms table tr td:nth-child(1) label{
    margin-right: 20px !important;
}
.wpProQuiz_results .wpProQuiz_header{
    display: none;
}
#theme-page .wpProQuiz_resultsList h4{
    color: #00a4f1;
    margin-top: 30px;
    font-weight: 700;
}

#kerdoiv-button {
    font-size: 18px;
    margin-bottom: 40px;
    padding: 10px 20px;
    font-weight: 600;
}
#kerdoiv-button:hover {
    background: #00a4f1;
    color: #fff;
}
/* Kérdőív end */

/* banner atart */

.banner{
    background: url('images/webinarium-banner-bg.jpg') center left no-repeat;
    padding-top: 20px;
    margin-bottom:70px;
}
@media (max-width: 840px) {
    .banner{
        background: url('images/webinarium-banner-bg-mobile.jpg') center left no-repeat;
        padding-top: 20px;
    }

}
.banner p, #theme-page .banner strong{
    color:#fff;
}

/* banner end */

.mk-header-toolbar .plant{
    border: 2px solid #3f9fbd;
    border-radius: 30px;
    color: #3f9fbd;
    font-weight: 700;
    font-size: 14px;
    line-height: 33px;
    display: inline-block;
    padding-right: 10px;
}
.mk-header-toolbar .plant:hover{
    color:#fff;
}
.mk-header-toolbar .plant img{
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: top;
    margin-top: 5px;
}
.fancybox-wrap .fancybox-skin{
    background: url('images/plant-popup-bg.png') top right no-repeat #fff;
}
.fancybox-close{
    background: transparent;
}
.fancybox-inner h3{
    color: #3f9fbd;
    font-weight: 700;
}
.fancybox-inner .btn{
    background: #3f9fbd;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
    font-weight: 700;
    padding: 5px 20px;
    display: inline-block;
    margin-top: 10px;
}
.fancybox-inner a{
    display: inline-block;
}
#mexico, #hungary, #north-america{
    margin-top: 40px;
}
.display-none{
	display: none;
}
.landing-top-section{
     margin-top: 38px;
}
.mk-box-icon-2{
     background-color: #fff;
     padding-top: 40px;
     padding-bottom: 10px;
     padding-left: 21px;
     padding-right: 21px;
     height: 380px;
}
.landing-page-text-line-height{
     line-height: 1.36em;
}
.landing-page-infor-eam input:focus::-moz-placeholder, .landing-page-infor-eam textarea:focus::-moz-placeholder {
	font-style: italic;
}

.landing-page-infor-eam input:focus::-webkit-input-placeholder, .landing-page-infor-eam textarea:focus::-webkit-input-placeholder{
	font-style: italic;
}

.landing-page-infor-eam input[type="email"], .landing-page-infor-eam input[type="password"], .landing-page-infor-eam input[type="search"], .landing-page-infor-eam input[type="tel"], .landing-page-infor-eam input[type="text"], .landing-page-infor-eam textarea {
font-style: italic;
background-color: #ffffff;
border: 0px solid #e3e3e3;
color: #515359;
font-size: 17px;
}

.landing-page-infor-eam input[type="email"]:focus, .landing-page-infor-eam input[type="password"]:focus, .landing-page-infor-eam input[type="search"]:focus, .landing-page-infor-eam input[type="tel"]:focus, .landing-page-infor-eam input[type="text"]:focus, .landing-page-infor-eam textarea:focus {

	font-style: normal;
background-color: #ffffff;
border: 0px solid #e3e3e3;
color: #515359;
font-size: 17px;
}

#cookie-notice .cn-button {
    margin-left: 10px;
    background: #fff;
    color: #00a4f1 !important;
    text-shadow: none;
    font-weight: 700;
    letter-spacing: 0;
    cursor: pointer;
}
#cookie-notice .cn-button:hover{
    color:#fff !important;
}
.single-social-section .mk-love-holder {
	display: none;
}
.page-id-821 #theme-page, .page-id-837 #theme-page, .single #theme-page, .archive #theme-page{
    background-color: #f0f0f0;
}
.mk-blog-classic-item {
    margin-bottom: 50px;
    border: 1px solid #f0f0f0;
}
.single .single-featured-image{
	margin-bottom: 0px;
}
.article-container{
	background-color: #fff;
	padding: 40px;
}
.mk-blog-classic-item .mk-readmore {
	padding: 14px 24px;
	border-width: 2px !important;
	border-style: solid !important;
	border-color: #00a4f1 !important;
	color: #00a4f1;
}
.mk-blog-classic-item .mk-readmore:hover {
	color: #fff !important;
	background-color: #00a4f1;
}
#theme-page h2.blog-single-title {
    color: #00a4f1;
}
.pdf-download-button{
	padding: 12px 24px;
	font-size: 16px;
	line-height: 100%;
	border-color: #00a4f1 !important;
	color: #00a4f1;
	margin-bottom: 15px;
	margin-top: 0px;
	min-width: 0px !important;
}
.pdf-download-button:hover {
    background-color: #00a4f1 !important;
    color: #ffffff !important;
}